/*     197835 : BLANK 컨텐츠      */
.blank__197835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__197835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197835__ {height:60px}
}

/*     197845 : 타이틀 텍스트      */
.title__197845__ {font-size:0}
.title__197845__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:27px;font-weight:bold;color:#000000;letter-spacing:-2px;line-height:1.3em;
}
.title__197845__ p .yel {color:#d5a617}
.title__197845__ p b {font-family: 'S-CoreDream-7ExtraBold';color:#000}
.title__197845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197845__.style_top p {padding-top:10px}
.title__197845__.style_top p:before {top:0;left:0;width:27px;height:4px}

.title__197845__.style_right p {padding-right:14px}
.title__197845__.style_right p:before {top:16%;right:0;width:4px;height:27px}

.title__197845__.style_bottom p {padding-bottom:12px}
.title__197845__.style_bottom p:before {bottom:0;left:0;width:27px;height:4px}

.title__197845__.style_left p {padding-left:14px}
.title__197845__.style_left p:before {top:16%;left:0;width:4px;height:27px}

.title__197845__.style_circle1 p {padding-left:18px}
.title__197845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197845__.style_circle2 p {padding-left:18px}
.title__197845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197845__ p {font-size:50px}
	.title__197845__.style_top p:before {width:50px}
	.title__197845__.style_right p:before {height:50px}
	.title__197845__.style_bottom p:before {width:50px}
	.title__197845__.style_left p:before {height:50px}
}

/*     197855 : BLANK 컨텐츠      */
.blank__197855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__197855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197855__ {height:30px}
}

/*     197865 : 한줄 텍스트      */
.text__197865__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__197865__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__197865__ p {font-size:18px}
}

/*     197875 : BLANK 컨텐츠      */
.blank__197875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__197875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197875__ {height:30px}
}

/*     197895 : 이미지      */
.section #map {width:100%; height: 428px; margin:0 auto}

.iw_inner {border-radius:5px;}
.iw_inner p {font-family: 'S-CoreDream-5Medium';}
.iw_inner p a {color:#666;}
@media (max-width: 768px) {
	.section #map {height: 300px;}
}

/*     198275 : BLANK 컨텐츠      */
.blank__198275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__198275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198275__ {height:60px}
}

/*     198335 : 이미지 리스트      */
.img_webzine__198335__ * {box-sizing:border-box}
.img_webzine__198335__ .item {position:relative;margin-top:20px}
.img_webzine__198335__ .item:first-child {margin-top:0}
.img_webzine__198335__ .item:after {content:'';display:block;clear:both}
.img_webzine__198335__ .item a {display:block}
.img_webzine__198335__ .figure {display:block;float:left;width:60px;margin:0;margin-right:20px;padding:0}
.img_webzine__198335__ .figure img {width:100%;vertical-align:bottom}
.img_webzine__198335__ .caption {display:block;overflow:hidden}
.img_webzine__198335__ .caption > span {display:block;line-height:1.4em}
.img_webzine__198335__ .caption > span.subject {font-size:16px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000}
.img_webzine__198335__ .caption > span.content {margin-top:2px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#555555}

.img_webzine__198335__ .item:first-child .item_inner {border-left:0;}
.img_webzine__198335__ .item:first-child .caption > span.content {font-family: 'S-CoreDream-5Medium';color:#4a4a4a;}

@media (min-width:768px){
	.img_webzine__198335__ {margin:-10px 0 0 -15px}
	.img_webzine__198335__:after {content:'';display:block;clear:both}
	.img_webzine__198335__ .item {float:left;margin-top:0;padding:10px 0 0 15px}
	.img_webzine__198335__ .caption > span.content {margin-top:5px}

	.text_sml__198335__ .caption > span.subject {font-size:14px}
	.text_sml__198335__ .caption > span.content {font-size:13px}
	.text_med__198335__ .caption > span.subject {font-size:15px}
	.text_med__198335__ .caption > span.content {font-size:14px}
	.text_big__198335__ .caption > span.subject {font-size:20px}
	.text_big__198335__ .caption > span.content {font-size:18px}

	.col_t_1__198335__ .item {width:100%}
	.col_t_2__198335__ .item {width:50%}
	.col_t_3__198335__ .item {width:33.3333%}
	.col_t_4__198335__ .item {width:25%}
	.col_t_5__198335__ .item {width:20%}
	.col_t_6__198335__ .item {width:16.6666%}
	.col_t_1__198335__ .item,
	.col_t_2__198335__ .item2n,
	.col_t_3__198335__ .item3n,
	.col_t_4__198335__ .item4n,
	.col_t_5__198335__ .item5n,
	.col_t_6__198335__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__198335__ .item {padding-left:30px}
	.img_webzine__198335__ .item .item_inner {padding-left:50px;border-left:1px solid #e1e4e8}
	.img_webzine__198335__ .figure {margin-right:30px}

	.col_t_1__198335__ .item,
	.col_t_2__198335__ .item2n,
	.col_t_3__198335__ .item3n,
	.col_t_4__198335__ .item4n,
	.col_t_5__198335__ .item5n,
	.col_t_6__198335__ .item6n {clear:none}

	.col_pc_1__198335__ .item {width:100%}
	.col_pc_2__198335__ .item {width:50%}
	.col_pc_3__198335__ .item {width:33.3333%}
	.col_pc_4__198335__ .item {width:25%}
	.col_pc_5__198335__ .item {width:20%}
	.col_pc_6__198335__ .item {width:16.6666%}
	.col_pc_1__198335__ .item,
	.col_pc_2__198335__ .item2n,
	.col_pc_3__198335__ .item3n,
	.col_pc_4__198335__ .item4n,
	.col_pc_5__198335__ .item5n,
	.col_pc_6__198335__ .item6n {clear:both}
}

/*     197885 : BLANK 컨텐츠      */
.blank__197885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__197885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__197885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__197885__ {height:60px}
}

